*, *:before, *:after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

img {
  max-width: 100%;
  height: auto; }

.wrapper {
  width: 100%;
  margin: 0 auto; }

.wrapper, .row {
  *zoom: 1; }
  .wrapper:before, .wrapper:after, .row:before, .row:after {
    content: " ";
    display: table;
    clear: both; }

.row.no-gutter > div {
  padding: 0; }

[class*='col-'] {
  float: left;
  padding: 1em;
  width: 100%;
  min-height: 1px; }

@media only screen and (min-width: 768px) {
  .wrapper {
    max-width: 65em; }

  .col-1 {
    width: 8.33333%; }

  .col-2 {
    width: 16.66667%; }

  .col-3 {
    width: 25%; }

  .col-4 {
    width: 33.33333%; }

  .col-5 {
    width: 41.66667%; }

  .col-6 {
    width: 50%; }

  .col-7 {
    width: 58.33333%; }

  .col-8 {
    width: 66.66667%; }

  .col-9 {
    width: 75%; }

  .col-10 {
    width: 83.33333%; }

  .col-11 {
    width: 91.66667%; }

  .col-12 {
    width: 100%; } }
html {
  padding: 0;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #222; }
  @media only screen and (min-width: 768px) {
    html {
      font-size: 16px; } }

::-moz-selection {
  background-color: #92684F;
  color: #FFF; }

::selection {
  background-color: #92684F;
  color: #FFF; }

.btn {
  padding: 0.813em 1.438em;
  display: inline-block;
  font-size: 1em;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-border-radius: 0.313em;
  -ms-border-radius: 0.313em;
  -moz-border-radius: 0.313em;
  -o-border-radius: 0.313em;
  border-radius: 0.313em;
  margin: 0.625em 0;
  transition: all 0.3s ease;
  text-decoration: none;
  color: inherit; }

nav {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 55;
  text-transform: uppercase;
  color: #FFF;
  transition: background 0.5s ease; }
  @media only screen and (min-width: 768px) {
    nav {
      line-height: 60px; } }
  nav .fb-like-container {
    display: none; }
  nav .logo {
    background: url(../img/logo.png) no-repeat;
    background-size: contain;
    width: 100%;
    background-position: center;
    left: 0;
    height: 60px;
    position: absolute;
    top: 1em; }
    @media only screen and (min-width: 768px) {
      nav .logo {
        width: 171px;
        left: 2.5em; } }
    nav .logo:hover {
      opacity: 0.8; }
  nav.with-background {
    display: none; }
  @media only screen and (min-width: 768px) {
    nav.with-background {
      display: block;
      background: #FFF;
      color: #92684F;
      border-bottom: 0.063em solid rgba(146, 104, 79, 0.4);
      line-height: 40px; }
      nav.with-background ul a:hover {
        border-bottom-color: #92684F; }
      nav.with-background .logo {
        background-image: url(../img/logo-mini.png);
        width: 38px;
        height: 40px; }
      nav.with-background .fb-like-container {
        display: inline-block;
        position: absolute;
        left: 110px;
        top: 7px; } }
  nav ul {
    display: none; }
    @media only screen and (min-width: 768px) {
      nav ul {
        display: block;
        padding: 0;
        margin: 0 1.5em 0 0;
        float: right;
        list-style: none; }
        nav ul a {
          color: inherit;
          text-decoration: none; }
          nav ul a:hover {
            border-bottom: 2px solid #FFF;
            padding-bottom: 5px; }
        nav ul li {
          display: inline-block;
          margin-left: 2.5em; } }

header {
  text-align: center;
  position: relative;
  background: url(../img/header-bg.jpg) 100% no-repeat;
  background-size: cover;
  color: #FFF;
  min-height: 400px;
  height: 100vh;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d; }
  header::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background-color: rgba(146, 104, 79, 0.7); }
  header #header-video {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 99; }
  header .wrapper {
    position: relative;
    z-index: 9;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  header .btn {
    display: none; }
    @media only screen and (min-width: 768px) {
      header .btn {
        display: inline-block;
        background: #FFF;
        color: #92684F; }
        header .btn:hover {
          background: #92684F;
          color: #FFF; }
        header .btn.close-video {
          display: none;
          position: absolute;
          top: 20px;
          right: 30px;
          z-index: 9999; } }
  header h1 {
    text-transform: uppercase;
    font-size: 3.125em;
    margin-bottom: 15px; }
  header h2 {
    font-size: 1.125em;
    font-weight: 600; }
    @media only screen and (min-width: 768px) {
      header h2 {
        max-width: 43.75em;
        margin: 0 auto 3.75em auto; } }
  @media only screen and (min-width: 600px) {
    header .parking-corner-badge {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 0 200px 200px;
      border-color: transparent transparent #fff transparent;
      z-index: 9; }
      header .parking-corner-badge::after {
        content: "FREE parking for our customers";
        position: absolute;
        right: 20px;
        bottom: -185px;
        font-size: 18px;
        color: #92684F;
        text-align: right; } }
  header .carret-down {
    background: url(../img/icon-carret-down.png) no-repeat;
    width: 40px;
    height: 23px;
    position: absolute;
    bottom: 2.5em;
    left: 50%;
    cursor: pointer;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-animation: up-and-down 2s infinite ease;
    -ms-animation: up-and-down 2s infinite ease;
    -moz-animation: up-and-down 2s infinite ease;
    -o-animation: up-and-down 2s infinite ease;
    animation: up-and-down 2s infinite ease;
    z-index: 9; }
@keyframes up-and-down {
  0% {
    bottom: 2.5em; }
  50% {
    bottom: 3.438em; }
  100% {
    bottom: 2.5em; } }
  header .sun-beds-announcement {
    display: none; }
  @media only screen and (min-width: 768px) {
    header .sun-beds-announcement {
      display: block;
      color: #fff;
      z-index: 9;
      left: 0;
      width: 100%;
      position: absolute;
      bottom: 4em;
      text-align: center;
      font-size: 1.5em;
      text-transform: uppercase;
      font-weight: bold; } }

section, footer {
  padding: 1em; }
  @media only screen and (min-width: 768px) {
    section, footer {
      padding: 4.375em 0; } }
  section h2, footer h2 {
    font-size: 1.875em;
    font-weight: normal;
    text-align: center; }
    @media only screen and (min-width: 768px) {
      section h2, footer h2 {
        margin-bottom: 30px; } }
    section h2::after, footer h2::after {
      content: "";
      display: block;
      background: #92684F;
      height: 3px;
      width: 50px;
      margin: 15px auto 0 auto; }

section#treatments {
  text-align: center; }
  section#treatments .treatment-circle-image {
    cursor: pointer;
    position: relative;
    height: 200px;
    width: 200px;
    margin: 0 auto 0.625em auto;
    border: 2px solid #92684F;
    overflow: hidden;
    z-index: 10;
    background-color: #92684F;
    -webkit-border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%; }
    section#treatments .treatment-circle-image img {
      pointer-events: none;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      transition: opacity 0.4s ease-in-out; }
    @media only screen and (min-width: 768px) {
      section#treatments .treatment-circle-image:hover::before {
        content: "View price list";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        line-height: 200px;
        text-align: center;
        color: #FFF;
        font-size: 20px; }
      section#treatments .treatment-circle-image:hover img {
        opacity: 0; }
      section#treatments .treatment-circle-image.no-price-list:hover {
        cursor: auto; }
        section#treatments .treatment-circle-image.no-price-list:hover::before {
          display: none; }
        section#treatments .treatment-circle-image.no-price-list:hover img {
          opacity: 1; } }
  section#treatments .treatment-title {
    text-transform: uppercase;
    font-size: 1.25em; }
  section#treatments .price-list {
    background: #92684F;
    color: #FFF;
    text-align: left;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 15;
    overflow: scroll;
    max-width: 350px;
    width: 100%;
    padding: 3em 2em 2em 2em;
    transition: right 0.4s ease;
    right: -100%; }
    @media only screen and (min-width: 600px) {
      section#treatments .price-list {
        right: -60%; } }
    section#treatments .price-list.visible {
      right: 0; }
      section#treatments .price-list.visible .close {
        display: block;
        position: absolute;
        left: 2em;
        top: 2em;
        background: url(../img/icon-exit.png) no-repeat;
        background-size: contain;
        height: 20px;
        width: 20px; }
    @media only screen and (min-width: 768px) {
      section#treatments .price-list {
        position: relative;
        max-width: none;
        padding: 0;
        right: 0;
        overflow: auto; } }
    section#treatments .price-list .wrapper {
      display: none;
      padding: 20px 0 30px 0; }
    section#treatments .price-list .col-6, section#treatments .price-list .col-12 {
      padding: 0; }
      @media only screen and (min-width: 768px) {
        section#treatments .price-list .col-6, section#treatments .price-list .col-12 {
          padding: 1em 3em; } }
    section#treatments .price-list h3 {
      margin: 10px 0; }
    section#treatments .price-list table {
      border-collapse: collapse;
      width: 100%; }
      section#treatments .price-list table tr {
        padding-right: 20px;
        border-bottom: 1px dashed rgba(255, 255, 255, 0.3); }
      section#treatments .price-list table td {
        padding: 5px 0; }
        section#treatments .price-list table td:nth-child(2) {
          font-weight: bold;
          text-align: right; }
    section#treatments .price-list .permanent-make-up, section#treatments .price-list .hair-extensions {
      text-align: center; }

section#gallery {
  padding: 0; }
  section#gallery .col-4 {
    position: relative;
    overflow: hidden; }
    section#gallery .col-4::after {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 9;
      background: rgba(146, 104, 79, 0.7);
      -webkit-transition: background 0.5s ease;
      -ms-transition: background 0.5s ease;
      -moz-transition: background 0.5s ease;
      -o-transition: background 0.5s ease;
      transition: background 0.5s ease; }
    section#gallery .col-4:hover::after {
      background: rgba(146, 104, 79, 0); }
    section#gallery .col-4:hover img {
      transform: scale(1.1); }
    section#gallery .col-4 img {
      display: block;
      -webkit-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
      pointer-events: none; }

section.book-now {
  text-align: center;
  padding: 0;
  background: #92684F;
  color: #FFF; }
  section.book-now span {
    display: block;
    font-size: 1.25em; }
    @media only screen and (min-width: 768px) {
      section.book-now span {
        display: inline-block; } }
  section.book-now .btn {
    background: #222;
    margin: 1.25em 0 0 0; }
    @media only screen and (min-width: 768px) {
      section.book-now .btn {
        margin: 0 0 0 1.25em; } }
    section.book-now .btn:hover {
      background: #FFF;
      color: #92684F; }

section#promotions {
  padding: 0; }
  section#promotions .nails-spray-tan-promotion {
    background: url(../img/nails-spray-tan-promotion-bg.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
    padding: 100px 20px 0 20px;
    height: 400px; }
  section#promotions .promotion-pack {
    height: 400px;
    background: url(../img/promotion-pack.jpg) repeat;
    text-align: center; }
    section#promotions .promotion-pack img {
      margin: 0 auto;
      padding-top: 20px;
      width: 150px;
      display: block; }
      @media only screen and (min-width: 600px) {
        section#promotions .promotion-pack img {
          margin: 97px 20px;
          padding: 0;
          width: auto;
          display: inline-block; } }
      @media only screen and (min-width: 768px) {
        section#promotions .promotion-pack img {
          margin: 97px 70px; } }
      @media only screen and (min-width: 1240px) {
        section#promotions .promotion-pack img {
          margin: 97px 150px; } }
  section#promotions .shellac-promotion {
    height: 400px;
    background: url(../img/shellac-promotion.jpg) no-repeat;
    background-position: center bottom;
    padding: 100px 20px 0 20px; }

section.parking {
  padding: 0;
  text-align: center;
  color: #fff;
  background: #222;
  font-size: 1.25em; }

section.map {
  padding: 0;
  height: 31.25em;
  position: relative; }
  section.map::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background: rgba(34, 34, 34, 0.2);
    z-index: 2;
    cursor: pointer; }
  section.map.no-overlay::before {
    display: none; }

footer {
  background-color: #222;
  color: #FFF; }
  footer .form-sent-msg {
    display: none; }
  footer form input, footer form textarea {
    margin-bottom: 1.25em;
    padding: 0.75em;
    width: 100%;
    -webkit-border-radius: 0.313em;
    -ms-border-radius: 0.313em;
    -moz-border-radius: 0.313em;
    -o-border-radius: 0.313em;
    border-radius: 0.313em;
    border: 0;
    font-family: "Open Sans", sans-serif; }
  footer form textarea {
    height: 150px;
    resize: vertical; }
  footer form .btn {
    border: 0;
    margin: 0;
    background: #92684F;
    color: #FFF;
    float: right;
    padding: 0.813em 2.5em; }
    footer form .btn:hover {
      background: #FFF;
      color: #92684F; }
  footer .contact-info-box__container {
    margin-bottom: 1.875em;
    position: relative;
    padding-left: 3.438em; }
    footer .contact-info-box__container img {
      position: absolute;
      top: 50%;
      left: 0;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%); }
  footer .contact-info-box__text {
    display: inline-block;
    border-left: 1px solid #92684F;
    vertical-align: middle;
    padding-left: 1.25em;
    line-height: 1.5em; }
    footer .contact-info-box__text span {
      display: block; }
    footer .contact-info-box__text span.headline {
      text-transform: uppercase;
      color: #92684F; }
    footer .contact-info-box__text td:nth-child(even) {
      text-align: right; }
